html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#607890; }
a:hover { color:#036; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color: #FF5E99; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }


 /* Primary Styles
    Author: Dhrubo Paul
 */
BODY {
 background: #990066;
 color:#fff;

 }
 #container {
 
	margin:0 auto; 
	width:960px;
	min-height: 550px;
	margin-top:80px;
 
 }
 #wrapper{
	margin-left:460px;
	width:960px;
	padding-left:50px;
	margin-right:-900px;
	overflow: hidden; 
	position: relative; 
	z-index: 60;
	height: 550px;
	
	
 }
 
 #left {

	
	position:absolute;
	width:481px;
	height:400px;
	top: 90px;
	left: 50%;
	z-index: 50;
	margin-left:-460px;
	background: url(../images/leftside.png) no-repeat top left;

	
}
 
 Article {
 
	width: 450px; 
	height: 550px;
	padding-top:10px;
	padding-left:10px;
 }

 
 ARTICLE P, ARTICLE UL {
 	font-size:14px; 
	color:#D98719; 
	line-height:1.4em;
	font-family:Droid Sans;
	margin-bottom:1.1em;
	
 
 }
 ARTICLE A {
	color:#D98719;
 }
 ARTICLE A:hover {
	color:#fff;
 }
 
 #journey H2 {

	padding-bottom:200px;
}
#journey  {
 background: url(../images/ourjourney.png) no-repeat 10px 65px ;
 }

 #thumbs UL,  #thumbs LI {
 
	list-style-type:none;
 }

 #thumbs {
	margin-left:0px;
	width:480px;
	margin-top:15px

 }
 #thumbs Li, #thumbs Li A    {
	line-height:1em;

 }	
 #thumbs LI a:hover {
	text-decoration:underline;
 }
 
 #thumbs LI {
	display: inline-block;
	width:170px;
	min-height:25px;
	padding-bottom:2.5em;
	vertical-align: top;
 }
  #thumbs Li A{
	list-style:none;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	line-height:1em;
	display:block;
	
	height:45px;
	padding-left:60px;
	width:110px;
 }
 
  #thumbs  .int  A{
	
	padding-left:0; 
	padding-right:50px;
  }
 
 #thumbs .goa  A{
 
 background: url(../images/thumb_Goa_sunset_exterior.jpg) no-repeat 0 -25px ;
 }
 #thumbs .moon.int  A{ 
 
 background: url(../images/thumb_moon_palace_inside.jpg) no-repeat 100px 0px;
 }
 #thumbs .monsoon.int  A{
	background: url(../images/thumb_monsoon_wedding_inside.jpg) no-repeat 100px -25px;
 }
 
 #thumbs .ab.int  A{
	background: url(../images/thumb_abfabkab_inside.jpg) no-repeat 100px -25px;
 }
 #thumbs .go.int A { 
 
 background: url(../images/thumb_goa_sunset_inside.jpg) no-repeat 100px -25px;
 }
 
 #thumbs .go.int  A{ 
 
 background: url(../images/thumb_goa_sunset_inside.jpg) no-repeat 100px -25px;
 }
 
 
 
 #thumbs .ab A{
 
background: url(../images/thumb_abfabkab_exterior.jpg) no-repeat 0 -20px ;
 }
 
 #thumbs .monsoon  A{
 
 background: url(../images/thumb_monsoon_wedding_exterior.jpg) no-repeat 0 -15px ;
 }
 
 #thumbs .moon  A{
 background: url(../images/thumb_moon_palace_exterior.jpg) no-repeat 0 -25px ;
 
 
 }
 FOOTER 
 
 {
	clear:both;
	padding-top:3em;
	padding-left:40px;
	width:960px; 
	margin:0 auto;
	
	
}

 a.foot {
	color:#fff;
	text-decoration:none;
}
a:hover.foot{
		text-decoration:underline;
}
 a.facebook {
	color:#fff;
	text-decoration:none;
}
a:hover.facebook{
color:#fff;
		text-decoration:underline;
}
a:visited.facebook{
color:#fff;
		text-decoration:underline;
}

h1 a {

text-indent: -9999px;
display:block;
width:400px;
height:55px;
position:absolute;
cursor:pointer;

}


h2  {
font-family: Tangerine; 
font-weight:bold; 
font-size:50px;

}



#nav {
	position:relative;
	
}
.bubble {

height:348px;
width:265px;
background: url(../images/left2.png) no-repeat 0 -15px ;
display:block;
padding-top:50px;
position:relative;
}

#nav LI   a{
	
	position:absolute;
	width:170px;
	height:40px;
	font-size:29px;
	font-weight:bold;
	font-family:Tangerine;
	padding-top:20px;
	padding-left:20px;
	color:#fff;
	text-decoration:none;
	text-indent:-9990px;
	
}


#nav  a.home {
	top:150px;
	left:-35px;

}

#nav  a:hover {
text-indent:0;
text-decoration:underline;
text-indent:0px;
}



#nav a.journey  {
	top:120px;
	left:195px;
	
}
#nav  a.kars  {
	top:40px;
	left:200px;
	

}
#nav a.place {
	top:50px;
	left:-35px;
	

}

.faded { display: none

}
#place  P, #place   P A{
	font-size:12px;
	color:#fff;
	line-height:1.2em;
}
#place  h3 {
	color:#d98719;
	font-family: Tangerine; 
	font-size:28px;
} 
.link, .email, .title, .location {
	margin-bottom:0;
}
/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}

behavior: url(PIE.htc);